Subject: Ticket Assigned - need late coll
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late coll elbek tolipov                    Customer:  For sure Customer:  No, thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Elbek Tolipov ,what do you need help with? Bot:  Hi Elbek Tolipov ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:59 PM, 05th Jan                   Abdallah                   Hi Elbek  Thank you for contacting us. This's abdallah  We would be happy to help you.           04:00 PM, 05th Jan                     elbek tolipov                    Hello,  abdallah, it's a great day ?           04:00 PM, 05th Jan                     elbek tolipov                    I requested return item,  but still im waiting for it           04:01 PM, 05th Jan                     elbek tolipov                    When will anyone come to take my order.  I want to return           04:02 PM, 05th Jan                   Abdallah                   Could you please share your order number so that I can assist you further?           04:02 PM, 05th Jan                     elbek tolipov                    Sure, 9521568881           04:03 PM, 05th Jan                   Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:03 PM, 05th Jan                     elbek tolipov                    For sure           04:04 PM, 05th Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:09 PM, 05th Jan                   Abdallah                   Is there anything else I can assist you with?           04:10 PM, 05th Jan                     elbek tolipov                    I hope that it won't take long time,  thank you so much           04:10 PM, 05th Jan                     elbek tolipov                    I appreciate it           04:11 PM, 05th Jan                   Abdallah                   we’ll do our best to sort this out quickly.We request you to please allow us some time so we can work on this and do the needful.   We appreciate your patience.           04:12 PM, 05th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:13 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3722306